/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc09               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc10               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc11               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e17            { /* images/ruigang_research_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/ruigang_research_homepage004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/ruigang_research_homepage001004.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/ruigang_research_homepage001005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.75pt;
	width           : 100.50pt;
	height          : 453.75pt;
	}
span#e14            { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             :  12.00pt;
	width           : 286.50pt;
	height          :  60.75pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  22.50pt;
	top             : 102.75pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Research */
	position        : absolute;
	left            :  22.50pt;
	top             : 127.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Publications */
	position        : absolute;
	left            :  22.50pt;
	top             : 152.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Members */
	color           : #749749;
	position        : absolute;
	left            :  22.50pt;
	top             : 177.00pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
a#a10               { /* Members */
	color           : #749749;
	}
div#e9              { /* Facility */
	position        : absolute;
	left            :  22.50pt;
	top             : 201.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Teaching */
	position        : absolute;
	left            :  22.50pt;
	top             : 226.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e7              { /* News */
	position        : absolute;
	left            :  22.50pt;
	top             : 249.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Image Gallery */
	position        : absolute;
	left            :  22.50pt;
	top             : 272.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e5              { /* Elizabeth T. Zell (PhD s... */
	position        : absolute;
	left            : 141.75pt;
	top             : 304.50pt;
	width           : 405.00pt;
	height          : 116.25pt;
	}
div#e4              { /* Dr. Ruigang Wang \ \\ \O... */
	position        : absolute;
	left            : 139.50pt;
	top             :  94.50pt;
	width           : 415.50pt;
	height          : 142.50pt;
	}
div#e3              { /* Two graduate research as... */
	position        : absolute;
	left            : 142.50pt;
	top             : 465.75pt;
	width           : 412.50pt;
	height          :  59.25pt;
	}
span#e2             { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  81.00pt;
	width           : 147.75pt;
	height          :  99.00pt;
	}
div#e1              { /* Current Students:  */
	position        : absolute;
	left            : 141.00pt;
	top             : 282.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
